System requirements for Reference 4

This article explains the operating system requirements for Reference 4 software

 

In this article:

 

Reference 4 system requirements on macOS

  • Reference 4.0: macOS 10.9, 10.10, 10.11, 10.12, 10.13, 10.14
  • Reference 4.2: macOS 10.9, 10.10, 10.11, 10.12, 10.13, 10.14, 10.15
  • Reference 4.4: macOS 10.12, 10.13, 10.14, 10.15, 11 Big Sur, 12 Monterey

 

Reference 4 system requirements on Windows

  • Reference 4.0: Windows 7, 8, 10
  • Reference 4.2: Windows 7, 8, 10
  • Reference 4.4: Windows 7, 8, 10, 11

 

For more details on specific software components, operating system compatibility, and support status, visit these articles:

 

Was this article helpful?

193 out of 278 found this helpful

Have more questions? Submit a request

0 comments

Please sign in to leave a comment.